name: 13
timestamp: 1629188091
version: 7
preset:
  image: 'gantry-admin://images/layouts/home.png'
  name: lmsyaran-consulting
  timestamp: 1628408535
positions:
  main: 'Module Position'
  usersign: 'Module Position'
  header: 'Module Position'
  Offcanvas-Section: 'Offcanvas Section'
  navigation: 'Module Position'
  footer: Footer
sections:
  header: Header
  navigation: Navigation
  showcase: Showcase
  feature: Feature
  sidebar: Sidebar
  subfeature: Subfeature
  bottomFooter: BottomFooter
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  spacer:
    spacer-4641: Spacer
    spacer-7369: Spacer
    spacer-4200: Spacer
  custom:
    custom-1148: 'Custom HTML'
    custom-7341: 'تمام حقوق مادی و معنوی'
    custom-3929: 'رفتن به بالا'
  position:
    position-position-1124: 'Module Position'
    position-position-5151: 'Module Position'
    position-position-9376: 'Module Position'
    position-position-9119: 'Offcanvas Section'
    position-position-1993: 'Module Position'
    position-position-4253: Footer
  messages:
    system-messages-9829: 'System Messages'
  content:
    system-content-1905: 'Page Content'
  module:
    position-module-5746: 'module cart test'
    position-module-4593: 'لوگو و پیام رسان ها'
  logo:
    logo-6151: 'Registration consultation'
    logo-2103: 'Logo / Image'
  menu:
    menu-7024: Menu
    menu-6365: Menu
    menu-4610: Menu
    menu-2427: Menu
  menu-title:
    menu-title-9039: 'خدمات ما'
    menu-title-5478: صفحات
  mobile-menu:
    mobile-menu-6604: Mobile-menu
inherit:
  default:
    header: header
    navigation: navigation
    subfeature: subfeature
    footer: footer
    bottomFooter: bottomFooter
    offcanvas: offcanvas
    position-position-9376: position-position-1956
    spacer-7369: spacer-2908
    logo-2103: logo-6987
    menu-7024: menu-2114
    menu-6365: menu-9878
    spacer-4200: spacer-3985
    position-position-9119: position-position-5028
    position-position-1993: position-position-1248
    menu-4610: menu-1023
    position-position-4253: position-footer
    position-module-4593: position-module-1501
    menu-title-9039: menu-title-8759
    menu-title-5478: menu-title-7262
    menu-2427: menu-3152
    custom-7341: custom-1536
    custom-3929: custom-1014
    mobile-menu-6604: mobile-menu-3709
